# Generated by Django 2.2 on 2019-07-03 22:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0005_auto_20190703_1724'),
    ]

    operations = [
        migrations.AddField(
            model_name='sequence',
            name='sequenceType',
            field=models.CharField(choices=[('query', 'Query'), ('reading', 'Reading')], default='inConstruction', max_length=15),
        ),
    ]
